Page MenuHomeElementl

[dagit] Downgrade faker to avoid type warnings
ClosedPublic

Authored by dish on Mar 30 2021, 6:59 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Unknown Object (File)
Tue, Sep 13, 8:06 AM
Subscribers
None

Details

Summary

A recent version bump for faker surfaced type warnings when running Jest tests. Downgrade to 5.2.0 to remove these warnings, since the types haven't caught up yet.

Test Plan

yarn workspace @dagit/core jest

Diff Detail

Repository
R1 dagster
Lint
Lint Not Applicable
Unit
Tests Not Applicable